/*
 * CreateNodesGia.c:
 */

#include "../../../toolkits/toolkits.h"
#include "../../../classes/classes.h"
#include "../../../shared/shared.h"
#include "../../MeshPartitionx/MeshPartitionx.h"
#include "../ModelProcessorx.h"

void	CreateNodesGia(Nodes** pnodes, IoModel* iomodel){
	CreateNodes(pnodes,iomodel,GiaAnalysisEnum,P1Enum);
}
